Re: pb running panel

> >what version panel are you using ..a nd what version of the other libs?
> >
> >George
> The version is 0.13. I should have tried 0.12, perhaps ?
> I got tarballs from
> I installed also the following support packages :
>   giflib-3.0, libpng-1.0.1, zlib-1.1.2, gmp-2.0.2, guile-1.2,
>   gtk+-1.0.0, imlib-1.4, jpeg-6b, mico-2.0.6, umb-scheme-3.2.
> The tools I used to compile them are :
>   pgcc-1.0.2, binutils-
> I tried CVS (gnome-core, imlib, etc.) and now, I don't know if it is
> because of this, gedit dosen't segfault any more.

make sure you do get the newest gnome-libs as well ... hmmm ... from the cvs
it should compile and work ok ... hmmm ...


George Lebl <>
  The following implements RSA in perl and is illegal to export from the US:

          #!/bin/perl -sp0777i<X+d*lMLa^*lN%0]dsXx++lMlN/dsM0<j]dsj
          $/=unpack('H*',$_);$_=`echo 16dio\U$k"SK$/SM$n\EsN0p[lN*1

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]